﻿
@font-face {
    font-family: "amf-icons";
    src: url("/assets/fonts/amf-icons.eot");
    src: url("/assets/fonts/amf-icons.eot?#iefix") format("embedded-opentype"),url("/assets/fonts/amf-icons.woff") format("woff"),url("/assets/fonts/amf-icons.ttf") format("truetype"),url("/assets/fonts/amf-icons.svg#amf-icons") format("svg");
    font-weight: normal;
    font-style: normal
}

.carousel-banner {
    margin-top: 96px;
    max-width: 100%;
}

    .carousel-banner .carousel-banner-container {
        background: transparent
    }

        .carousel-banner .carousel-banner-container .container.section-container {
            margin: 0 !important;
            height: inherit;
            min-width: 100%;
            max-width: 100%;
            padding: 0 0;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.header-page {
            padding: 0 !important;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide .container {
            margin: 0 0;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.header-page:before {
            display: none;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide .content-block h1,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide .content-block p,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.black .content-block h1,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.black .content-block p {
            color: #000000;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.yellow .content-block h1,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.yellow .content-block p {
            color: #f9d83e;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.blue .content-block h1,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.blue .content-block p {
            color: #0066CC;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.white .content-block h1,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.white .content-block p {
            color: #ffffff;
        }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.red .content-block h1,
        .carousel-banner .carousel-banner-container .container .banner-carousel .slide.red .content-block p {
            color: #cc0000;
        }

.kingpin-a-feature .sub-text {
    text-indent: 4px;
}

@media (max-width: 767px) {
    .carousel-banner .carousel-banner-container .container .banner-carousel .slide .content-block h1 {
        font-size: 30px;
    }
}


[class^="amf-icon-"]:before, [class*=" amf-icon-"]:before {
    font-family: "amf-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}


.amf-icon-close-big:before {
    content: "m"
}
/**********************************
PRIMARY A-FEATURE
**********************************/
/* line 4, ../../src-assets/css/sass/modules/_a-feature.scss */
.a-feature {
    height: auto;
    background-color: white;
    /**********************************
  CORE A-FEATURE STYLES
  **********************************/
    /**********************************
  SLIDER UI
  **********************************/
    /**********************************
  LOADING STATE
  **********************************/
    /**********************************
  SMALL SCREEN STATES
  **********************************/
}
    /* line 12, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .img-block {
        position: relative;
        width: 100%;
    }
        /* line 16, ../../src-assets/css/sass/modules/_a-feature.scss */
        .a-feature .img-block img {
            width: 100%;
            max-height: 666px;
        }
    /* line 22, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .slide-content-wrap {
        position: relative;
        width: 100%;
        height: 100%;
    }
    /* line 28, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .slide-details-pane {
        width: 300px;
        height: 334px;
        position: absolute;
        right: 12%;
        top: 50%;
        margin-top: -167px;
        overflow: hidden;
    }
    /* line 38, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .content-block {
        padding: 15px 20px 0;
    }
    /* line 42, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .title {
        font-weight: normal;
        font-style: normal;
        font-size: 2em;
        line-height: 1.5em;
        line-height: 1.2em;
        margin: 0 auto 0.375em;
    }
    /* line 48, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .body {
        font-weight: normal;
        font-style: normal;
        font-size: 14px;
    }
    /* line 53, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .cta-row {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
    /* line 65, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .video-wrapper {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
        position: absolute;
        top: 0;
        height: 0px;
        width: 100%;
        overflow: hidden;
        max-width: 100%;
        z-index: 8888;
    }
        /* line 76, ../../src-assets/css/sass/modules/_a-feature.scss */
        .a-feature .video-wrapper iframe,
        .a-feature .video-wrapper object,
        .a-feature .video-wrapper embed {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
    /* line 88, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .show-video-btn {
        background-color: rgba(255, 0, 0, 0);
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 0%;
        height: 0%;
        text-indent: -9999px;
    }
    /* line 100, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .close-video-btn {
        display: none;
        position: absolute;
        right: 20px;
        top: 10px;
        width: 45px;
        height: 45px;
        background-color: black;
        z-index: 9999;
    }
        /* line 110, ../../src-assets/css/sass/modules/_a-feature.scss */
        .a-feature .close-video-btn .amf-icon-close-big {
            position: absolute;
            left: 5px;
            top: 4px;
            font-size: 35px;
            color: white;
        }
    /* line 136, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .flex-control-nav {
        bottom: 0px;
    }
    /* line 144, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .slider-wrapper {
        visibility: hidden;
    }
    /* line 150, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature.loading {
        background-image: url("/assets/img/icons/preloader_white.gif");
        background-position: center center;
        background-repeat: no-repeat;
    }
        /* line 156, ../../src-assets/css/sass/modules/_a-feature.scss */
        .a-feature.loading .flex-control-nav,
        .a-feature.loading .flex-direction-nav {
            display: none;
        }

@media screen and (max-width: 480px) {
    /* line 150, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature.loading {
        height: 410px;
    }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    /* line 150, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature.loading {
        height: 410px;
    }
}

@media screen and (min-width: 651px) and (max-width: 768px) {
    /* line 150, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature.loading {
        height: 410px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
    /* line 150, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature.loading {
        height: 533px;
    }
}

@media screen and (min-width: 1024px) {
    /* line 150, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature.loading {
        height: 666px;
    }
}
/* line 175, ../../src-assets/css/sass/modules/_a-feature.scss */
.a-feature .flex-direction-nav .flex-nav-prev a,
.a-feature .flex-direction-nav .flex-nav-next a {
    color: #5D3754;
}

@media screen and (max-width: 480px) {
    /* line 186, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .flex-direction-nav a {
        top: 115px;
    }
    /* line 187, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .flex-control-nav {
        height: 15px;
        top: 195px;
    }
    /* line 189, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .slide-details-pane {
        position: relative;
        height: 150px;
        width: 100%;
        margin: 0;
        top: 0;
        right: 0;
    }
    /* line 199, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .title {
        font-weight: normal;
        font-style: normal;
        font-size: 1.75em;
        line-height: 1.71429em;
        line-height: 1.2em;
        margin: 0 auto 0.375em;
    }
    /* line 206, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .body {
        display: none;
    }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    /* line 186, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .flex-direction-nav a {
        top: 115px;
    }
    /* line 187, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .flex-control-nav {
        height: 15px;
        top: 195px;
    }
    /* line 189, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .slide-details-pane {
        position: relative;
        height: 150px;
        width: 100%;
        margin: 0;
        top: 0;
        right: 0;
    }
    /* line 199, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .title {
        font-weight: normal;
        font-style: normal;
        font-size: 1.75em;
        line-height: 1.71429em;
        line-height: 1.2em;
        margin: 0 auto 0.375em;
    }
    /* line 206, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .body {
        display: none;
    }
}

@media screen and (min-width: 375px) and (max-width: 650px) {
    /* line 212, ../../src-assets/css/sass/modules/_a-feature.scss */
    .a-feature .flex-control-nav {
        height: 15px;
        top: 235px;
    }
}

/**********************************
PRIMARY A-FEATURE - PRODUCT SLIDE
**********************************/
/* line 4, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
.a-feature .slide-details-pane.product {
    background-color: rgba(255, 255, 255, 0.9);
    /**********************************
  ACTIVE STATE
  **********************************/
    /**********************************
  SMALL SCREEN STATES
  **********************************/
}
    /* line 7, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .title {
        color: #333333;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .body {
        color: #474846;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .cta-row {
        height: 54px;
        background-color: white;
        border-top: solid 1px #d1d1d1;
        border-bottom: solid 1px #d1d1d1;
    }
    /* line 22, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .info {
        width: 20%;
        height: 100%;
        float: left;
        border-right: solid 1px #d1d1d1;
    }
    /* line 29, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .info-btn {
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 14px;
        text-decoration: none;
        text-align: center;
    }
        /* line 37, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-btn .copy {
            display: none;
            visibility: hidden;
        }
        /* line 41, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-btn .amf-icon {
            font-size: 24px;
            color: #666666;
        }
        /* line 46, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-btn .amf-icon-close-small {
            color: #999999;
            display: none;
            font-size: 24px;
        }
        /* line 53, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-btn.active .amf-icon-info {
            display: none;
        }
        /* line 56, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-btn.active .amf-icon-close-small {
            display: block;
        }
    /* line 62, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .price-block {
        position: relative;
        width: 80%;
        float: left;
        height: 100%;
        padding: 7px 10px;
    }
        /* line 69, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .price-block .price {
            font-size: 1.125em;
            line-height: 1.33333em;
            font-weight: normal;
            font-style: normal;
            margin: 0;
            color: #333333;
        }
        /* line 76, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .price-block .price-small {
            font-size: 0.8125em;
            line-height: 1.84615em;
            color: #474846;
            position: relative;
            top: -7px;
        }
    /* line 83, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .btn {
        position: absolute;
        right: 10px;
        top: 10px;
    }
    /* line 91, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .promo-details {
        position: absolute;
        left: 0;
        top: 281px;
        width: 100%;
        height: 100%;
        padding: 25px 20px;
    }
    /* line 104, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .info-title {
        font-weight: normal;
        font-style: normal;
        font-size: 2em;
        line-height: 1.5em;
        line-height: 1.2em;
        margin: 0 auto 0.375em;
        padding: 0;
    }
    /* line 112, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product .info-subtitle {
        font-weight: normal;
        font-style: normal;
        font-size: 0.875em;
        line-height: 1.71429em;
        margin: 0;
        padding: 0;
        color: #5D3754;
        text-transform: uppercase;
    }
/* line 124, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
.a-feature .active.slide-details-pane.product {
    height: auto;
}

@media screen and (max-width: 480px) {
    /* line 4, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product {
        background-color: white;
    }
        /* line 135, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-panel {
            display: none;
            position: relative;
            top: 0;
            left: 0;
            padding-top: 0;
            padding-bottom: 64px;
        }
        /* line 144, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-title {
            display: none;
        }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    /* line 4, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
    .a-feature .slide-details-pane.product {
        background-color: white;
    }
        /* line 135, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-panel {
            display: none;
            position: relative;
            top: 0;
            left: 0;
            padding-top: 0;
            padding-bottom: 64px;
        }
        /* line 144, ../../src-assets/css/sass/modules/_a-feature_product-slide.scss */
        .a-feature .slide-details-pane.product .info-title {
            display: none;
        }
}

/**********************************
PRIMARY A-FEATURE - PROMO SLIDE
Default variant - slides have background colour
with white text
**********************************/
/*
Mixin used to generate colour styles
based of CMS generated module class
*/
/* line 24, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .slide-details-pane.promo {
    /**********************************
  COLOUR VARIANTS
  **********************************/
    background-color: #5D3754;
    /**********************************
  SMALL SCREEN STATES
  **********************************/
}
    /* line 26, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .slide-details-pane.promo .title {
        color: white;
    }
    /* line 30, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .slide-details-pane.promo .body {
        color: white;
    }
    /* line 34, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .slide-details-pane.promo .cta-row {
        padding: 18px 20px;
    }
        /* line 37, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .cta-row .content-link {
            position: relative;
            display: block;
            height: 23px;
            text-decoration: none;
            line-height: 23px;
            color: white;
        }
            /* line 39, ../../src-assets/css/sass/misc-mixins/_link-underline-animate.scss */
            .a-feature .slide-details-pane.promo .cta-row .content-link:hover .copy:after {
                height: 3px;
                opacity: 1;
                transform: translateY(3px);
            }
            /* line 51, ../../src-assets/css/sass/misc-mixins/_link-underline-animate.scss */
            .a-feature .slide-details-pane.promo .cta-row .content-link .copy:after {
                background: none repeat scroll 0 0 #fff;
                content: "";
                height: 1px;
                left: 0;
                opacity: 0;
                position: absolute;
                top: 100%;
                transform: translateY(-10px);
                transition: height 0.3s ease 0s, opacity 0.3s ease 0s, transform 0.3s ease 0s;
                width: 100%;
            }
            /* line 45, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
            .a-feature .slide-details-pane.promo .cta-row .content-link .copy {
                font-weight: normal;
                font-style: normal;
                font-size: 0.875em;
                line-height: 1.71429em;
                text-transform: uppercase;
                line-height: 23px;
                position: relative;
                top: initial;
            }
            /* line 54, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
            .a-feature .slide-details-pane.promo .cta-row .content-link .amf-icon-link {
                font-size: 10px;
                position: relative;
                left: 8px;
                line-height: 23px;
            }
    /* line 63, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .slide-details-pane.promo .cta-btn {
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
        padding: 20px;
        text-decoration: none;
        color: white;
    }
        /* line 72, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .cta-btn .amf-icon {
            font-size: 24px;
            color: white;
        }
/* line 84, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_a.slide-details-pane.promo {
    background-color: #5D3754;
}
/* line 87, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_b.slide-details-pane.promo {
    background-color: #1a1a1a;
}
/* line 90, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_c.slide-details-pane.promo {
    background-color: #5D3754;
}
/* line 93, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_d.slide-details-pane.promo {
    background-color: #2C2A29;
}
/* line 96, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_e.slide-details-pane.promo {
    background-color: #AFAFAF;
}
/* line 99, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_f.slide-details-pane.promo {
    background-color: #5D3754;
}
/* line 102, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
.a-feature .colour_g.slide-details-pane.promo {
    background-color: #F2C75C;
}

@media screen and (max-width: 480px) {
    /* line 24, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .slide-details-pane.promo {
        background-color: white !important;
    }
        /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .title {
            color: #5D3754;
        }
        /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .body {
            color: #5D3754;
        }
        /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .cta-row .content-link {
            color: #5D3754;
        }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_a.slide-details-pane.promo .title {
        color: #5D3754;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_a.slide-details-pane.promo .body {
        color: #5D3754;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_a.slide-details-pane.promo .cta-row .content-link {
        color: #5D3754;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_b.slide-details-pane.promo .title {
        color: #1a1a1a;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_b.slide-details-pane.promo .body {
        color: #1a1a1a;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_b.slide-details-pane.promo .cta-row .content-link {
        color: #1a1a1a;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_c.slide-details-pane.promo .title {
        color: #5D3754;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_c.slide-details-pane.promo .body {
        color: #5D3754;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_c.slide-details-pane.promo .cta-row .content-link {
        color: #5D3754;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_d.slide-details-pane.promo .title {
        color: #2C2A29;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_d.slide-details-pane.promo .body {
        color: #2C2A29;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_d.slide-details-pane.promo .cta-row .content-link {
        color: #2C2A29;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_e.slide-details-pane.promo .title {
        color: #AFAFAF;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_e.slide-details-pane.promo .body {
        color: #AFAFAF;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_e.slide-details-pane.promo .cta-row .content-link {
        color: #AFAFAF;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_f.slide-details-pane.promo .title {
        color: #5D3754;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_f.slide-details-pane.promo .body {
        color: #5D3754;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_f.slide-details-pane.promo .cta-row .content-link {
        color: #5D3754;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_g.slide-details-pane.promo .title {
        color: #F2C75C;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_g.slide-details-pane.promo .body {
        color: #F2C75C;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_g.slide-details-pane.promo .cta-row .content-link {
        color: #F2C75C;
    }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    /* line 24, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .slide-details-pane.promo {
        background-color: white !important;
    }
        /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .title {
            color: #5D3754;
        }
        /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .body {
            color: #5D3754;
        }
        /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
        .a-feature .slide-details-pane.promo .cta-row .content-link {
            color: #5D3754;
        }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_a.slide-details-pane.promo .title {
        color: #5D3754;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_a.slide-details-pane.promo .body {
        color: #5D3754;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_a.slide-details-pane.promo .cta-row .content-link {
        color: #5D3754;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_b.slide-details-pane.promo .title {
        color: #1a1a1a;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_b.slide-details-pane.promo .body {
        color: #1a1a1a;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_b.slide-details-pane.promo .cta-row .content-link {
        color: #1a1a1a;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_c.slide-details-pane.promo .title {
        color: #5D3754;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_c.slide-details-pane.promo .body {
        color: #5D3754;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_c.slide-details-pane.promo .cta-row .content-link {
        color: #5D3754;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_d.slide-details-pane.promo .title {
        color: #2C2A29;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_d.slide-details-pane.promo .body {
        color: #2C2A29;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_d.slide-details-pane.promo .cta-row .content-link {
        color: #2C2A29;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_e.slide-details-pane.promo .title {
        color: #AFAFAF;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_e.slide-details-pane.promo .body {
        color: #AFAFAF;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_e.slide-details-pane.promo .cta-row .content-link {
        color: #AFAFAF;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_f.slide-details-pane.promo .title {
        color: #5D3754;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_f.slide-details-pane.promo .body {
        color: #5D3754;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_f.slide-details-pane.promo .cta-row .content-link {
        color: #5D3754;
    }
    /* line 11, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_g.slide-details-pane.promo .title {
        color: #F2C75C;
    }
    /* line 15, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_g.slide-details-pane.promo .body {
        color: #F2C75C;
    }
    /* line 19, ../../src-assets/css/sass/modules/_a-feature_promo-slide.scss */
    .a-feature .colour_g.slide-details-pane.promo .cta-row .content-link {
        color: #F2C75C;
    }
}

/**********************************
PRIMARY A-FEATURE
**********************************/
/* line 4, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature {
    cursor: pointer;
    height: auto;
    background-color: white;
    /**********************************
  CORE A-FEATURE STYLES
  **********************************/
    /**********************************
  SLIDER UI
  **********************************/
    /**********************************
  LOADING STATE
  **********************************/
    /**********************************
  SMALL SCREEN STATES
  **********************************/
}
    /* line 17, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .slide-content-wrap {
        position: unset;
    }

@media screen and (max-width: 650px) {
    /* line 17, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .carousel-banner {
        height: calc(100vw - 45vw);
    }
    .kingpin-a-feature .image-block {
        background-size: 100vw calc(945 / 1690 * 100vw) !important;
        background-repeat: no-repeat !important;
        background-position: left top !important;
    }
    .carousel-banner .carousel-banner-container .container .banner-carousel .slide {
        max-height: 100vh;
        height: 75vw;
    }

    .kingpin-a-feature .slide-content-wrap {
        height: 75vw;
    }

        .kingpin-a-feature .slide-content-wrap .content-block {
            padding: 0px 50px 0 10px;
        }

    .carousel-banner .carousel-banner-container .container .banner-carousel .slide .content-block h1 {
        font-size: 25px;
    }
}

@media screen and (min-width: 651px) and (max-width: 768px) {
    /* line 17, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .carousel-banner {
        height: calc(945/1695*90vw) !important;
    }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide {
            max-height: 410px;
        }

    .kingpin-a-feature .slide-content-wrap {
        height: 410px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
    /* line 17, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .carousel-banner {
        height: calc(945/1695*90vw) !important;
    }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide {
            max-height: 533px;
        }

    .kingpin-a-feature .slide-content-wrap {
        height: 533px;
    }
}

@media screen and (min-width: 1024px) {
    /* line 17, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .carousel-banner {
        
    }

        .carousel-banner .carousel-banner-container .container .banner-carousel .slide {
            max-height: 750px;
        }

    .kingpin-a-feature .slide-content-wrap {
        height: 55vw;
        min-height: 55vw;
    }
}

/* line 34, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .image-block {
    overflow: hidden;
    height: 100%;
    background-size: 100vw calc(945/1690*100vw);
    background-repeat: no-repeat;
    background-position: left top;
}

/* line 64, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .content-block {
    position: initial;
    /* top: 23%; */
    /* transform: translateY(-50%); */
    text-align: left;
    width: 85%;
    /* left: 15%; */
    margin: 70px 125px;
}


@media (max-width: 1024px) {
    .kingpin-a-feature .content-block {
        position: initial;
        /* top: 23%; */
        /* transform: translateY(-50%); */
        text-align: left;
        width: 85%;
        /* left: 15%; */
        margin: 20px 40px;
    }
}

@media (max-width: 767px) {
    .kingpin-a-feature .content-block {
        position: initial;
        /* top: 23%; */
        /* transform: translateY(-50%); */
        text-align: left;
        width: 100%;
        /* left: 15%; */
        margin: 20px auto;
    }
}

@media (max-width: 1024px) {

    .kingpin-a-feature .content-block .sub-text {
        display: none;
    }
}
/* line 72, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .title {
    font-weight: normal;
    font-style: normal;
    font-size: 5.625em;
    line-height: 1.06667em;
    line-height: 66px;
    text-indent: -220px;
    margin-left: 110px;
    color: #FFF;
}
/* line 81, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .cta {
    font-weight: normal;
    font-style: normal;
    font-size: 0.875em;
    line-height: 1.71429em;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: background 250ms linear;
    -moz-transition: background 250ms linear;
    -ms-transition: background 250ms linear;
    -o-transition: background 250ms linear;
    transition: background 250ms linear;
    display: block;
    padding: 3px 11px 6px 11px;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
}
    /* line 22, ../../src-assets/css/sass/graphic-elements/_buttons.scss */
    .kingpin-a-feature .cta .copy {
        position: relative;
        top: 1px;
    }
    /* line 37, ../../src-assets/css/sass/graphic-elements/_buttons.scss */
    .kingpin-a-feature .cta.disabled {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
        opacity: 0.5;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
        background-color: #5D3754;
        cursor: default;
    }
        /* line 43, ../../src-assets/css/sass/graphic-elements/_buttons.scss */
        .kingpin-a-feature .cta.disabled:hover {
            background-color: #5D3754;
        }
/* line 89, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .flex-control-nav {
    display: none;
}
/* line 93, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .flex-direction-nav .flex-nav-prev a,
.kingpin-a-feature .flex-direction-nav .flex-nav-next a {
    color: #5D3754;
}
/* line 102, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature .slide-wrapper {
    visibility: hidden;
}
/* line 108, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
.kingpin-a-feature.loading {
    background-image: url("/assets/img/icons/preloader_white.gif");
    background-position: center center;
    background-repeat: no-repeat;
}
    /* line 113, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature.loading .flex-control-nav,
    .kingpin-a-feature.loading .flex-direction-nav {
        display: none;
    }

@media screen and (max-width: 480px) {
    /* line 108, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature.loading {
        height: calc(100vw - 25vw);
    }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    /* line 108, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature.loading {
        height: 410px;
    }
}

@media screen and (min-width: 651px) and (max-width: 768px) {
    /* line 108, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature.loading {
        height: 410px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
    /* line 108, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature.loading {
        height: 533px;
    }
}

@media screen and (min-width: 1024px) {
    /* line 108, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature.loading {
        height: 666px;
    }
}

@media screen and (max-width: 480px) {
    /* line 135, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .flex-direction-nav a {
        top: 115px;
    }
    /* line 136, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .flex-control-nav {
        height: 15px;
        top: 195px;
    }
    /* line 139, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .title {
        font-size: 2.5em;
        line-height: 1.2em;
        line-height: 40px;
        text-indent: -100px;
        margin-left: 50px;
    }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    /* line 135, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .flex-direction-nav a {
        top: 115px;
    }
    /* line 136, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .flex-control-nav {
        height: 15px;
        top: 195px;
    }
    /* line 139, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .title {
        font-size: 2.5em;
        line-height: 1.2em;
        line-height: 40px;
        text-indent: -100px;
        margin-left: 50px;
    }
}

@media screen and (min-width: 375px) and (max-width: 650px) {
    /* line 148, ../../src-assets/css/sass/modules/_kingpin-a-feature.scss */
    .kingpin-a-feature .flex-control-nav {
        height: 15px;
        top: 235px;
    }
}

/* ---------------------------------------- */
/**********************************
GLOBAL COMMON SLIDER ELEMENTS
**********************************/
/*Left / Right arrow navs */
/* line 6, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none !important;
    list-style-type: none !important;
}
    /* line 12, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
    .flex-direction-nav a {
        background-color: white;
        text-decoration: none !important;
        display: block;
        width: 40px;
        height: 40px;
        margin: -20px 0 0;
        position: absolute;
        top: 50%;
        z-index: 10;
        cursor: pointer;
    }
        /* line 24, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
        .flex-direction-nav a:before {
            position: relative;
            top: 9px;
            font-size: 25px;
            /*font-family: "amf-icons" !important;*/
            font-family: "icomoon" !important;
            font-style: normal !important;
            font-weight: normal !important;
            font-variant: normal !important;
            text-transform: none !important;
            speak: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }
        /* line 40, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
        .flex-direction-nav a.flex-prev {
            -moz-border-radius-topright: 6px;
            -webkit-border-top-right-radius: 6px;
            border-top-right-radius: 6px;
            -moz-border-radius-bottomright: 6px;
            -webkit-border-bottom-right-radius: 6px;
            border-bottom-right-radius: 6px;
            left: 0;
            z-index: 99;
        }
            /* line 45, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
            .flex-direction-nav a.flex-prev:before {
                top: 10px;
                left: 10px;
                content: "\e900";
            }
        /* line 52, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
        .flex-direction-nav a.flex-next {
            -moz-border-radius-topleft: 6px;
            -webkit-border-top-left-radius: 6px;
            border-top-left-radius: 6px;
            -moz-border-radius-bottomleft: 6px;
            -webkit-border-bottom-left-radius: 6px;
            border-bottom-left-radius: 6px;
            right: 0;
            z-index: 99;
        }
            /* line 57, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
            .flex-direction-nav a.flex-next:before {
                top: 10px;
                right: -10px;
                content: "\e901";
            }

/*Control / pagination elements */
/* line 67, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
.flex-control-nav {
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    list-style: none !important;
    list-style-type: none !important;
    width: 100%;
    position: absolute;
    text-align: center;
}
    /* line 77, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
    .flex-control-nav li {
        margin: 0;
        margin-left: 1px;
        margin-right: 1px;
        padding: 0;
        display: inline-block;
    }
        /* line 85, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
        .flex-control-nav li a {
            -moz-border-radius: 6px;
            -webkit-border-radius: 6px;
            border-radius: 6px;
            display: block;
            width: 13px;
            height: 13px;
            border: solid 2px #5D3754;
            cursor: pointer;
            text-indent: -9999px;
        }
            /* line 94, ../../src-assets/css/sass/graphic-elements/_slider-elements.scss */
            .flex-control-nav li a.flex-active, .flex-control-nav li a:hover {
                background-color: white;
            }

@media (max-width: 1024px) {
    .carousel-banner {
        margin-top: 66px;
    }

    .a-feature .flex-direction-nav a {
        top: 35vw;
    }
}

@media (max-width: 769px) {
    .carousel-banner {
        margin-top: 40px;
    }

    .a-feature .flex-direction-nav a {
        top: 30vw;
    }
}

@media screen and (max-width: 480px) {
    .a-feature .flex-direction-nav a {
        top: 35vw;
    }

    .a-feature .flex-control-nav {
        height: 15px;
        top: 195px
    }

    .a-feature .slide-details-pane {
        position: relative;
        height: 150px;
        width: 100%;
        margin: 0;
        top: 0;
        right: 0
    }

    .a-feature .title {
        font-family: Montserrat-Light;
        font-weight: normal;
        font-style: normal;
        font-size: 1.75em;
        line-height: 1.71429em;
        line-height: 1.2em;
        margin: 0 auto .375em
    }

    .a-feature .body {
        display: none
    }
}

@media screen and (min-width: 481px) and (max-width: 650px) {
    .a-feature .flex-direction-nav a {
        top: 35vw;
    }

    .a-feature .flex-control-nav {
        height: 15px;
        top: 195px
    }

    .a-feature .slide-details-pane {
        position: relative;
        height: 150px;
        width: 100%;
        margin: 0;
        top: 0;
        right: 0
    }

    .a-feature .title {
        font-family: Montserrat-Light;
        font-weight: normal;
        font-style: normal;
        font-size: 1.75em;
        line-height: 1.71429em;
        line-height: 1.2em;
        margin: 0 auto .375em
    }

    .a-feature .body {
        display: none
    }
}
